The target system is: Generic -  - 
The host system is: Windows - 10.0.19044 - AMD64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: C:/Qt/Qt5.12.7/Tools/mingw730_64/bin/gcc.exe 
Build flags: 
Id flags:  

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.exe"

The C compiler identification is GNU, found in "D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp_wroom_02/CMakeFiles/3.21.1/CompilerIdC/a.exe"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: C:/Qt/Qt5.12.7/Tools/mingw730_64/bin/g++.exe 
Build flags: 
Id flags:  

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.exe"

The CXX compiler identification is GNU, found in "D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp_wroom_02/CMakeFiles/3.21.1/CompilerIdCXX/a.exe"

